StocksAndFisheriesKB - Task #24036
Task # 24609 (New): Support new Record Type "Traceability Unit'

GRSF Publisher - Support of new type of records
Oct 27, 2022 10:07 AM - Yannis Marketakis

Status: Rejected Start date: Oct 27, 2022
Priority: Normal Due date:

Assignee: Luca Frosini % Done: 0%
Category: Estimated time: 0.00 hour
Target version: GRSF

Description

GRSF Publisher should be enhanced to support a new type of records. Currently we support the types: stock and fishery.

The new type will be Traceability Unit .

Records of type Traceability Unit, will exist only under GRSF organization, and the fields that should be visible in the catalogue are
described in https://support.d4science.org/projects/stocksandfisherieskb/wiki/GRSF_Model-Traceability Unit

History

#1 - Nov 04, 2022 12:39 PM - Luca Frosini

- Priority changed from Normal to Low

#2 - Feb 16, 2023 11:48 AM - Luca Frosini

As agreed in the meeting, a new service will be created which in turns it will use gcat

#3 - Feb 16, 2023 12:35 PM - Luca Frosini
- Parent task set to #24609

#4 - Feb 16, 2023 12:37 PM - Luca Frosini
- Tracker changed from Feature to Task
- Status changed from New to Rejected

- Priority changed from Low to Normal

I'm going to close this ticket because | have created a detailed ticket tree
